@import url(https://blog-static.cnblogs.com/files/gshang/gshang.2019.11.19.1.css) screen and (min-width:0px);
/*设置顶部头像背景*/
#blogTitle {
	background-image: url(https://s1.ax1x.com/2022/10/18/xsPY2d.jpg);
}
/*设置头像*/
#blogLogo {
	background-image: url(https://s1.ax1x.com/2022/10/18/xsPCD0.png);
}
/*** 设置全局主题颜色 ***/
html {
	--ThemeColor: #0003C8;
}